/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package pe.siso.horario.Beans;

/**
 *
 * @author fcelestino
 */
public class ReporteEncuesta {
    private String codigoPeriodoHorario;
    private String nombrePeriodoHorario;
    
    private String codigoPeriodoEncuesta;
    private String nombrePeriodoEncuesta;
    private String estadoActualEncuesta;
    
    private String codigoDocente;
    private String nombreDocente;

    private String codigoDia;
    private String nombreDia;
    
    private String codigoGrupoAula;
    private String cadenaGrupoAula;
    private String grupoAula;
    
    private String p_codigoAula;
    private String p_codigoDocente;
    private String p_codigoPlana;
    private String p_nombrePlana;
    private String p_puntaje;
    private String p_cantidadEncuestas;
    private String p_sede;
    private String p_nivel;
    private String p_turno;
    private String cantidad;
    
    public String getP_cantidadEncuestas() {
        return p_cantidadEncuestas;
    }

    public void setP_cantidadEncuestas(String p_cantidadEncuestas) {
        this.p_cantidadEncuestas = p_cantidadEncuestas;
    }

    public String getP_codigoAula() {
        return p_codigoAula;
    }

    public void setP_codigoAula(String p_codigoAula) {
        this.p_codigoAula = p_codigoAula;
    }

    public String getP_codigoDocente() {
        return p_codigoDocente;
    }

    public void setP_codigoDocente(String p_codigoDocente) {
        this.p_codigoDocente = p_codigoDocente;
    }

    public String getP_codigoPlana() {
        return p_codigoPlana;
    }

    public void setP_codigoPlana(String p_codigoPlana) {
        this.p_codigoPlana = p_codigoPlana;
    }

    public String getP_nombrePlana() {
        return p_nombrePlana;
    }

    public void setP_nombrePlana(String p_nombrePlana) {
        this.p_nombrePlana = p_nombrePlana;
    }

    public String getP_puntaje() {
        return p_puntaje;
    }

    public void setP_puntaje(String p_puntaje) {
        this.p_puntaje = p_puntaje;
    }
    
    public String getCodigoGrupoAula() {
        return codigoGrupoAula;
    }

    public void setCodigoGrupoAula(String codigoGrupoAula) {
        this.codigoGrupoAula = codigoGrupoAula;
    }

    public String getCadenaGrupoAula() {
        return cadenaGrupoAula;
    }

    public void setCadenaGrupoAula(String cadenaGrupoAula) {
        this.cadenaGrupoAula = cadenaGrupoAula;
    }

    public String getGrupoAula() {
        return grupoAula;
    }

    public void setGrupoAula(String grupoAula) {
        this.grupoAula = grupoAula;
    }
    
    
    public String getCodigoDia() {
        return codigoDia;
    }

    public void setCodigoDia(String codigoDia) {
        this.codigoDia = codigoDia;
    }

    public String getNombreDia() {
        return nombreDia;
    }

    public void setNombreDia(String nombreDia) {
        this.nombreDia = nombreDia;
    }

    public String getCodigoDocente() {
        return codigoDocente;
    }

    public void setCodigoDocente(String codigoDocente) {
        this.codigoDocente = codigoDocente;
    }

    public String getNombreDocente() {
        return nombreDocente;
    }

    public void setNombreDocente(String nombreDocente) {
        this.nombreDocente = nombreDocente;
    }

    public String getCodigoPeriodoEncuesta() {
        return codigoPeriodoEncuesta;
    }

    public void setCodigoPeriodoEncuesta(String codigoPeriodoEncuesta) {
        this.codigoPeriodoEncuesta = codigoPeriodoEncuesta;
    }

    public String getNombrePeriodoEncuesta() {
        return nombrePeriodoEncuesta;
    }

    public void setNombrePeriodoEncuesta(String nombrePeriodoEncuesta) {
        this.nombrePeriodoEncuesta = nombrePeriodoEncuesta;
    }

    public String getEstadoActualEncuesta() {
        return estadoActualEncuesta;
    }

    public void setEstadoActualEncuesta(String estadoActualEncuesta) {
        this.estadoActualEncuesta = estadoActualEncuesta;
    }
    

    public String getCodigoPeriodoHorario() {
        return codigoPeriodoHorario;
    }

    public void setCodigoPeriodoHorario(String codigoPeriodoHorario) {
        this.codigoPeriodoHorario = codigoPeriodoHorario;
    }

    public String getNombrePeriodoHorario() {
        return nombrePeriodoHorario;
    }

    public void setNombrePeriodoHorario(String nombrePeriodoHorario) {
        this.nombrePeriodoHorario = nombrePeriodoHorario;
    }

    public String getP_sede() {
        return p_sede;
    }

    public void setP_sede(String p_sede) {
        this.p_sede = p_sede;
    }

    public String getP_nivel() {
        return p_nivel;
    }

    public void setP_nivel(String p_nivel) {
        this.p_nivel = p_nivel;
    }

    public String getP_turno() {
        return p_turno;
    }

    public void setP_turno(String p_turno) {
        this.p_turno = p_turno;
    }

    public String getCantidad() {
        return cantidad;
    }

    public void setCantidad(String cantidad) {
        this.cantidad = cantidad;
    }
    
    
    
}
